.container-fluid{
    padding: 50px 5%;
}
body{
    font-family: 'DM Sans';
}
body h1, body h2, body h3, body h4, body h5, body h6{
    font-family: 'poppins';
}
.center{
    text-align: center;
}
.inline{
    display: inline-block;
}
.m{
    display: flex;
    justify-content: space-between;
}
.right{
    text-align: right;
}

/* navbar  */
.navbar{
    width: 100vw;
    position: fixed;
    z-index: 1;
    padding: 10px 0;
    background-color: #032836;
    z-index: 4;
}
.navbar-dark .navbar-brand,
.navbar-dark .navbar-brand:hover{
    font-weight: 800;
    font-size: 40px;
    color: #0096FF;
}
.navbar.container-fluid{
    padding: 17px 5%;
}
a, a:hover{
    color: inherit;
    text-decoration: none;
}
.navbar .navbar-nav button{
    border: none;
    border-radius: 9px;
    background-color: #0096FF;
    color: white;
    width: 90px;
    padding: 10px 0;
}
.nav-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: black;
}
.nav-item .nav-link:hover{
    border-bottom: solid 1px #0096FF;
}

/* for sidebar  */
.offcanvas{
    width: 300px;
}
.offcanvas li{
    text-align: center;
    border: 1px solid #C0C0C0;
    margin-bottom: 20px;
}
.navbar-nav{
    font-family: 'poppins';
    font-weight: 600;
}
.navlogo{
    width: 220px;
    height: 70px
}
.logo{
    height: 70px;
    width: 280px;
}
#landing{
    /* background: linear-gradient(0deg, #464255 20%, #262628 40%, #181818 80%); */
    background-color: #003049;
    background-size: cover;
    color: white;
}
.slider-thumb::before {
    position: absolute;
    content: "";
    left: 10%;
    top: 120px;
    width: 250px;
    height: 250px;
    background: linear-gradient(90deg, #e52e71, #ff8a00);
    border-radius: 62% 47% 82% 35% / 45% 45% 80% 66%;
    will-change: border-radius, transform, opacity;
    animation: sliderShape 5s linear infinite;
    display: block;
    z-index: 1;
    -webkit-animation: sliderShape 5s linear infinite;
}
#landing-content .container-fluid{
    padding: 0 5%;
}
#landing-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;    
    min-height: 100vh;
    width: 100vw;
}
#landing h1{
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 52px;
    z-index: 2;
}
#landing h5{
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: white;
    z-index: 2;
}
#landing-content button{
    border: 1px solid #e52e71;
    color: white;
    padding: 15px 0;
    background-color: transparent;
    width: 200px;
    border-radius: 10px;

}
#landing-content button.dif{    
    background: linear-gradient(90deg, #e52e71, #ff8a00);
    color: white;
    border: none;
}
#landing-content img{
    height: 500px;
    width: 100%;
    display: none;
}
#landing-content .col-lg-6{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.navbar-dark .navbar-nav .nav-link{
    color: white;
    margin-right: 10px;
}

.navbar-dark .navbar-nav .nav-link.active{
    border-bottom: 2px solid #0096FF;
}
#works{
    color: rgba(255, 255, 255, 0.9);
    background: #032836;
}
#works h4{
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #ffc300;
}
#works h2{
    font-size: 42px;
    font-weight: 700;
    background: linear-gradient(to right, #12c2e9, #c471ed, #f64f59);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.icon-box {
    height: 90px;
    width: 90px;
    text-align: center;
    line-height: 90px;
    border-radius: 8px;
    font-size: 32px;
    margin: auto;
    margin-bottom: 20px;
    background: #e73667;
    color: #ffffff;
    position: relative;
    margin-bottom: 60px;
    text-align: center;
    position: relative;
}
.icon-box-icon {
    width: 46px;
    margin-top: 12px;
    filter: brightness(0) invert(1);
}
img, svg {
    vertical-align: middle;
}
#features{
    background-color: #464255;
    color: #fafafa;
}
#features .col-lg-3 .cover{
    border-radius: 7px;
    min-height: 266px;
    font-size: 16px;
    box-shadow: 0px 4px 25px -2px rgb(0 0 0 / 12%);
    background-color: #625E6E;
    /* background-color: #ffffff33; */
    margin-bottom: 20px;
    padding: 25px 35px;
}
#features .cover h4,
#features .cover h5{
    font-size: 16px;
}
#features .cover h5{
    color: #999999;
}
#features .cover p{
    text-align: right;
    font-size: 14px;
    color: #4886D9;
}
#features .cover span{
    color: white;
    border-radius: 100%;
    padding: 10px;
    margin-right: 4px;
}
.eq{
    background-color: #e54a41;
}
.lq{
    background-color: #37bc9c;
}
.fu{
    background: #4886d9;
}
.mr{
    background-color: black;
}
#features .cover p i{
    transform: rotate(-40deg);
}
#convince{
    color: rgba(255, 255, 255, 0.9);
    background: #032836;
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
#convince .label{
    background-color: #0096FF;
    color: white;
    display: inline-block;
    font-size: 13px;
    padding: 8px;
    border-radius: 4px;
}
#convince h3{
    font-size: 42px;
    color: #ffc300;
}
#convince h5{
    font-size: 20px;
    color: #9f9f9f;
}
#convince img{
    max-width: 800px;
    width: 100%;
}
#testimony{
    background-color: #464255;
    color: #fafafa;
}
#testimony h3,
#contact h3{
    font-size: 43px;
}
#testimony h5{
    font-size: 16px;
}
#testimony h6{
    font-size: 16px;
    color: #999999;
}
#testimony h3 span{
    border-bottom: 5px solid #0096FF;
}
#testimony i{
    font-size: 24px;
}
#testimony img{
    width: 100px;
    height: 100px;
}
#testimony .col-lg-6{
    padding: 20px;
    margin-bottom: 40px;
}
#testimony img.cert{
    width: 90%;
    max-width: 600px;
    margin: 0 auto;
    height: 550px
}


/* hedge edits  */
.package-cover{
    margin-bottom: 30px;
    padding: 40px 25px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 8px;
    transition: 0.3s;
    border: 2px solid rgba(231, 54, 103, 0.5);
}
.package-cover button{
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    padding: 13px 27px;
    border-radius: 50px;
    background: linear-gradient(90deg, #e52e71, #ff8a00);
    color: #ffffff;
    border: none;
}
.theme{
    color: #0096FF;
}
.package-cover h2,
.package-cover h6{
    margin: 20px 0;
}
#contact{
    background-color: #464255;
    color: white;
}
#features img{
    height: 35px;
    width: 35px;
}
.container-sc{
    border: solid 1px rgba(255, 255, 255, 0.493);
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 15px;
}

/* faq  */
#faq{
    background-color: #625E6E;
    color: white;
}
#faq button{
    background: linear-gradient(180deg,#4697fc 1%,#1b5ffd 100%);
    color: white;
    border: 0;
    font-size: 14px;
    font-family: 'segoe ui',sans-serif;
    padding: 14px
}
#faq p{
    text-align: justify;
}
#faq .title{
    font-size: 18px;
    font-weight: bold;    
    width: 80%;
    display: inline-block;
    font-family: 'segoe ui',sans-serif;
    margin: 35px 0;
}


#faq .span-ico{
    font-size: xx-large;
}
#faq .span-ico:hover{
    cursor: pointer;
}
#faq h2{
    font-size: 25px;
}
#a,
#b,
#c,
#d,
#e,
#f{
    display: none;
}
footer h5{
    font-size: 14px;
}
#let{
    background-color: #f0f5f9;
}
#let h5{
    font-size: 18px;
    line-height: 26px;
}
#let h2{
    font-size: 40px;
    line-height: 46px;
}
#analysis{
    background-color: #625e6e00;
    color: white;
}
#why{
    color: white;
    background-color: #625E6E;
}
#why h2{
    font-size: 40px;
}

.mgm {
    border-radius: 7px;
    position: fixed;
    z-index: 90;
    bottom: 80px;
    right: 50px;
    background: #00FFE2;
    padding: 20px 27px;
    box-shadow: 0px 5px 13px 0px rgba(0,0,0,.3);
}
.kyc .icon{
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    text-align: center;
    background: rgba(255, 195, 0, 0.5);
    color: #001219;
    margin-right: 8px;
    display: inline-block;
}
.kyc .icon .fas{
    line-height: 3;
    vertical-align: -0.125em;
}


/* laptop view  */
@media(min-width: 992px){
    #landing-content img{
        height: 450px;
        width: 100%;
        display: block;
    }
    #testimony img.cert{
        height: 700px;
    }
    
}




/* mobile view  */
@media(max-width: 470px){
    .navbar-dark .navbar-brand {
        font-size: 30px;
    }
    #landing-content{
        text-align: center;
    }
    #landing-content img{
        display: none;
    }
    .logo{
        height: 50px;
        width: 200px;
    }
    #convince h3{
        font-size: 37px;
    }
    #convince h5{
        font-size: 20px;
    }
    #convince img{
        max-width: 450px;
    }
    #landing h1{
        font-size: 42px;
    }

    #landing h5{
        font-size: 20px;
        background-color: #00000049;
    }
    #landing-content button{
        margin: 0 auto;
        width: 150px;
    }
    #testimony h3,
    #contact h3{
        font-size: 40px;        
    }
    #testimony img.cert{
        height: 400px;
    }
    p.about{
        font-size: 12px;
    }
    #let h2{
        font-size: 32px !important;
        line-height: 40px !important;
    }
    #why h2{
        font-size: 32px;
    }
}